v12.09
Added
- D\ Dell PERC S100 S300 Controller DriverVer = 01/10/2011,2.0.0.0162
- SS1\ SiS 180/181 RAID Controller DriverVer=05/03/2005,5.1.1039.1090 (old driver added by request)
Updated
- I4\ Intel RST Enterprise C600 Series SATA AHCI (2k3) DriverVer=06/20/2012,3.2.0.1126
- I5\ Updated from 9.3.0.1021 (7/24/2012) package
- L\ LSI Embedded MegaRAID DriverVer = 05/28/2012,15.00.0528.2012 (From Intel: http://downloadcenter.intel.com/Detail_Desc.aspx?agr=Y&DwnldID=20963&lang=eng&OSVersion=%0A&DownloadType=Drivers)
- L\ LSI Logic PCI Fusion-MPT SAS2 Controller DriverVer = 01/17/2012,2.00.55.00 (From Intel: http://downloadcenter.intel.com/Detail_Desc.aspx?agr=Y&DwnldID=21423&lang=eng&OSVersion=%0A&DownloadType=Drivers)
- M\  Marvell 61xx RAID Controller to DriverVer=05/24/2012,1.2.0.8400
- M\  Marvell 91xx RAID Controller to DriverVer=06/06/2012,1.2.0.1027
- V\ VMware SCSI Controller DriverVer=10/23/2008,1.2.1.0

v12.06
Added
- L\ LSI Logic MegaRAID SAS 8xxx/9xxx RAID Controller DriverVer = 01/11/2012,5.2.112.32 (shuffled HWIDs in .ini [L]).
Updated
- AM\ AMD SATA Controller (Win2k3) (amd_sata.inf) DriverVer=10/28/2011,1.2.001.0321 (12.4)
- AM7\ AMD AHCI Compatible RAID Controller SB700 DriverVer=07/01/2009, 3.1.1540.151 (12.4)
- AM8\ AMD AHCI Compatible RAID Controller SB800 DriverVer=11/17/2011, 3.3.1540.26 (12.4)
- AS\ Asmedia 106x SATA Controller DriverVer=01/05/2012,1.3.4.000 (WXP & W2K3)
- I4\ Intel RST Enterprise C600 Series SATA AHCI (2k3) DriverVer=03/31/2012,3.1.0.1082 
- I7\ Intel Rapid Storage Technology 11.2 DriverVer=05/30/2012,11.2.0.1006
Changed
- AM\ Removed HWID from amd_sata.inf (original backed up to amd_sata.7z). Removed HWID from .ini [AM] section to force [AM7].
- AM6\ Removed HWID from ahcix86.inf (original backed up to ahcix86.7z). 
Removed all *.pdb files from -L\ LSI drivers to save space.  Not referenced in any .inf or .cat files.


v12.03
Updated
- AM\ AMD SATA Controller (Win2k3) (amd_sata.inf) DriverVer=10/04/2011,1.2.001.0317
- AM8\ AMD SATA Controller SB800 DriverVer=09/22/2011, 3.3.1540.22
- I5\ Updated from 9.3.0.1020 (2/16/2012) package
- I7\ Intel Rapid Storage Technology 11.0 DriverVer=02/01/2012,11.1.0.1006
- M\  Marvell 61xx RAID Controller to DriverVer=05/06/2011,1.2.0.8300
- M\  Marvell 91xx RAID Controller to DriverVer=11/11/2011,1.2.0.1019

v12.01
Added
- C\  Compaq\HP Smart Array SAS/SATA B400/E200/E500/P400/P600/P700/P800 series (XP/W2K) DriverVer=01/26/2010, 5.22.0.32
- I7\ Intel Rapid Storage Technology 11.0 DriverVer=11/29/2011,11.0.0.1032
Updated
- I4\ Intel RST Enterprise C600 Series SATA AHCI (2k3) DriverVer=12/19/2011,3.0.1.7016 
- I5\ Updated from 9.3.0.1019 (11/27/2011) package
Changed
Renamed - I8\ Intel RST Enterprise to - I4\
Renamed - I9\ Intel RST 10.8 to - I6\  Moved some HWIDs to new I7\
Moved HWID PCI\VEN_8086&DEV_2829&CC_0106 from [I6] to [I3] .ini section

   
v11.11
Added
- I8\ Intel RST Enterprise C600 Series SATA AHCI (2k3) DriverVer=08/26/2011,3.0.0.1112
Updated
- AS\ Asmedia 106x SATA Controller DriverVer=09/21/2011,1.3.1.000 (WXP & W2K3)
- I5\ Updated from 9.2.3.1022 (8/27/2011) package
- I9\ Intel Rapid Storage Technology 10.8 DriverVer=10/17/2011,10.8.0.1003 
Removed
- A\ Invalid .cat file removed.  Backed up to AEC68X5.7z
- AD\ Invalid .cat files removed.  Backed up to AAC.7z, ADP3132.7z, DPTI2O.7z
- ADB\ Invalid .cat file removed.  Backed up to AAC.7z
- H\ Invalid .cat files removed.  Backed up to invalid_cat_files.7z
- HK\ Invalid .cat files removed.  Backed up to hptmv.7z, rr26xx.7z, rr2644.7z, rr2680.7z
- HS\ Invalid .cat file removed.  Backed up to hptmv.7z
- IB\ Invalid .cat file removed.  Backed up to ADP94XX.7z
- L\ Invalid .cat files removed.  Backed up to MEGAXP.7z, s2k332.7z
- L0\ Invalid .cat file removed.  Backed up to s2k332.7z
- L7\ Invalid .cat file removed.  Backed up to symmpi2k.7z
- P\ Invalid .cat files removed.  Backed up to FastSX.7z, ULSATA.7z
- P\K\ Invalid .cat files removed.  Backed up to invalid_cat_files.7z
- P\S\ Invalid .cat files removed.  Backed up to invalid_cat_files.7z
- P1\ Invalid .cat file removed.  Backed up to Fasttrak.7z
- P1K\ Invalid .cat file removed.  Backed up to Fasttrak.7z
Fixed
Moved HWIDs to [I9] section of .ini (requested here: http://forum.driverpacks.net/viewtopic.php?pid=45516#p45516) 



v11.09
Changed
- 3b\ merged into 3\ to shorten overall filepath length.
- 3c\ merged into 3\ to shorten overall filepath length.
- A2\ merged into A\ to shorten overall filepath length.
- A3\ merged into A\ to shorten overall filepath length.
- A4\ merged into A\ to shorten overall filepath length.
- A5\ merged into A\ to shorten overall filepath length.
- A6\ merged into A\ to shorten overall filepath length.
- A7\ merged into A\ to shorten overall filepath length.
- A8\ merged into A\ to shorten overall filepath length.
- AD2\ merged into AD\ to shorten overall filepath length.
- AD3\ merged into AD\ to shorten overall filepath length.
- AD4\ merged into AD\ to shorten overall filepath length.
- AD5\ merged into AD\ to shorten overall filepath length.
- AD6\ merged into AD\ to shorten overall filepath length.
- AD7\ merged into AD\ to shorten overall filepath length.
- AD8\ merged into AD\ to shorten overall filepath length.
- AD9\ merged into AD\ to shorten overall filepath length.
- ADA\ merged into AD\ to shorten overall filepath length.
- ADC\ merged into AD\ to shorten overall filepath length.
- ADD\ merged into AD\ to shorten overall filepath length.
- AM1\ merged into AM\ to shorten overall filepath length.
- AM3\ merged into AM\ to shorten overall filepath length.
- AM4\ merged into AM\ to shorten overall filepath length.
- AT\ merged into AM\ to shorten overall filepath length.
- AU2\ merged into AU\ to shorten overall filepath length.
- AU3\ merged into AU\ to shorten overall filepath length.
- C1\ merged into C\ to shorten overall filepath length.
- C2\ merged into C\ to shorten overall filepath length.
- C3\ merged into C\ to shorten overall filepath length.
- C5\ merged into C\ to shorten overall filepath length.
- D1\ merged into D\ to shorten overall filepath length.
- D3\ merged into D\ to shorten overall filepath length.
- H0\ merged into H\ to shorten overall filepath length.
- H1\ merged into H\ to shorten overall filepath length.
- H2\ merged into H\ to shorten overall filepath length.
- H4\ merged into H\ to shorten overall filepath length.
- H5\ merged into H\ to shorten overall filepath length.
- H6\ merged into H\ to shorten overall filepath length.
- H7\ merged into H\ to shorten overall filepath length.
- H8\ merged into H\ to shorten overall filepath length.
- H9\ merged into H\ to shorten overall filepath length.
- H10\ merged into H\ to shorten overall filepath length.
- H11\ merged into H\ to shorten overall filepath length.
- H12\ merged into H\ to shorten overall filepath length.
- H13\ merged into H0\ to shorten overall filepath length.
- H3\ renamed into HK\ to better organize files.
- H4S\ renamed into HS\ to better organize files.
- H\K\ merged into HK\ to shorten overall filepath length.
- H\S\ merged into HS\ to shorten overall filepath length.
- H1S\ merged into HS\ to shorten overall filepath length.
- H3K\ merged into HK to shorten overall filepath length.
- H3S\ merged into HS to shorten overall filepath length.
- H4K\ merged into HK\ to shorten overall filepath length.
- H5S\ merged into HS\ to shorten overall filepath length.
- H6S\ merged into HS\ to shorten overall filepath length.
- H7S\ merged into HS\ to shorten overall filepath length.
- H9S\ merged into HS\ to shorten overall filepath length.
All Highpoint Windows XP-only or combined drivers (2k/XP/2k3) are now in - H\
All Highpoint Windows 2000-only drivers are now in - HK\
All Highpoint Windows 2003-only drivers are now in - HS\
- I6\ merged into I\ to shorten overall filepath length.
- I7\ merged into I\ to shorten overall filepath length.
- IB6\ merged into IB\ to shorten overall filepath length.
- IT1\ merged into IT\ to shorten overall filepath length.
- L0\ merged into L\ to shorten overall filepath length.
- L1\ merged into L\ to shorten overall filepath length.
- L3\ merged into L\ to shorten overall filepath length.
- L4\ merged into L\ to shorten overall filepath length.
- L5\ merged into L\ to shorten overall filepath length.
- L6\ merged into L\ to shorten overall filepath length.
- L8r\ merged into L\ to shorten overall filepath length.
- L9\ merged into L\ to shorten overall filepath length.
- La\ merged into L\ to shorten overall filepath length.
- Lb\ merged into L\ to shorten overall filepath length.
- M2\ merged into M\ to shorten overall filepath length.
- M3\ merged into M\ to shorten overall filepath length.
- M5\ merged into M\ to shorten overall filepath length.
- N4 renamed to N\ to shorten overall filepath length.
- N4I\ merged into N\ to shorten overall filepath length.
- N5\ merged into N\ to shorten overall filepath length.
- N6r renamed to N5\ to shorten overall filepath length.
- N7r renamed to N8\ to shorten overall filepath length.
- Nt\ merged into N\ to shorten overall filepath length.
- P2\K renamed to P2K\ to shorten overall filepath length.
- P4\ merged into P\ to shorten overall filepath length.
- P5\ merged into P\ to shorten overall filepath length.
- P8\ merged into P\ to shorten overall filepath length.
- P9\ merged into P\ to shorten overall filepath length.
- PAS\ renamed to PB\ to shorten overall filepath length.
- Q2\ merged into Q\ to shorten overall filepath length.
- Q4\ merged into Q\ to shorten overall filepath length.
- S2A\ renamed to S1\ to shorten overall filepath length.
- S7A\ renamed to S6\ to shorten overall filepath length.
- S7B\ renamed to S0\ to shorten overall filepath length.
- SS1\ renamed to SS\ to shorten overall filepath length.
- SS3\ merged into SS\ to shorten overall filepath length.
- V2\ merged into V\ to shorten overall filepath length.
- V3\ merged into V\ to shorten overall filepath length.
- V4\ merged into V\ to shorten overall filepath length.
- V4s\ renamed to V1\ to shorten overall filepath length.
- VM\ merged into V\ to shorten overall filepath length.

Added
- H\ Highpoint RocketRAID 271x/272x SAS Controller DriverVer=06/23/2011, 1.1.11.623
- H\ Highpoint RocketRAID 273x/274x SAS Controller DriverVer=05/27/2011, 1.0.11.527
- H\ Highpoint RocketRAID 2760 SAS Controller DriverVer=05/19/2011, 1.0.11.519
- H3\ Highpoint RocketRAID 2644 SAS Controller (w2k) DriverVer=10/12/2010, 1.5.10.1012
- H4\ Highpoint RocketRAID 2644 SAS Controller (wxp) DriverVer=10/12/2010, 1.5.10.1012
- H4S\ Highpoint RocketRAID 2644 SAS Controller (2k3) DriverVer=10/12/2010, 1.5.10.1012
- H3\ Highpoint RocketRAID 2680 SAS Controller (w2k) DriverVer=10/12/2010, 1.5.10.1012
- H4\ Highpoint RocketRAID 2680 SAS Controller (wxp) DriverVer=10/12/2010, 1.5.10.1012
- H4S\ Highpoint RocketRAID 2680 SAS Controller (2k3) DriverVer=10/12/2010, 1.5.10.1012
- HS\ Highpoint RocketRAID 154x/1640 Controller (2K3) DriverVer=07/07/2008, 2.7.8.707
- N2\ NVIDIA nForce 590/570/550 SATA (From Asus M2N-E) DriverVer=08/21/2006,5.10.2600.0687 requested here: http://forum.driverpacks.net/viewtopic.php?pid=45336#p45336

Updated
- AM\ AMD SATA Controller (IDE Mode) (amdhdc.inf) DriverVer=04/29/2010,5.2.1.78 (supports new SB900)
- AM8\ AMD SATA Controller SB800 DriverVer=05/19/2011, 3.3.1540.17
- B\ Broadcom HT1000 SATA Controller (w2k3) DriverVer=09/30/2010,1.1.10273.1 (HP ProLiant DL165)
- D\ Dell PERC 5-6/E-i Adapter RAID Controller to DriverVer=01/19/2009,2.24.0.32 (Dell Poweredge T710)
- D\ Dell CERC SATA 1.5/6ch to DriverVer=05/03/2007,4.1.1.7043 (Dell Poweredge 850)
- I\ Intel iSCSI (from v16.5 network CD) driver DriverVer=07/13/2011,2.1.25.2
- H\ Highpoint RocketRAID 154x/1640 Controller (XP/2K) DriverVer=07/07/2008, 2.7.8.707
- H\ Highpoint RocketRAID 262x/264x SAS Controller (wxp) DriverVer=10/12/2010, 1.5.10.1012
- HK\ Highpoint RocketRAID 262x/264x SAS Controller (w2k) DriverVer=10/12/2010, 1.5.10.1012
- HS\ Highpoint RocketRAID 262x/264x SAS Controller (2k3) DriverVer=10/12/2010, 1.5.10.1012
- L\ LSI Embedded MegaRAID SAS/SATA (XP/2k3) DriverVer=07/27/2011,14.05.0727.2011 (MegaSR.inf)
- L\ LSI PCI Fusion-MPT SAS2 (XP) DriverVer=05/05/2011,2.00.45.01 (lsi_gen2.inf)
- L\ LSI MegaRAID SAS/SATA RAID Controller (w2k/XP) DriverVer=04/26/2011,5.1.102.32 (megasas.inf)
- L\ LSI MegaRAID SAS/SATA RAID Controller (w2k3) DriverVer=04/26/2011,5.1.102.32 (msas2k3.inf)
- L8\ LSI Logic SAS 3000/Dell SAS 5X/6I (XP) DriverVer=12/07/2010,1.34.02.00

Fixed
- V\ .ini mscount was wrong.
Fixed .ini sections to prevent memory errors in Windows 2000 textmode setup.
Fixed .ini sections to prevent file errors in Windows 2003 server textmode setup.

Removed
- IT\XP duplicated with IT1
- IT\2k duplicated with IT2
- IT\2k3 duplicated with IT3

















v11.09r4
Fixed .ini sections to prevent memory errors in Windows 2000 textmode setup.
Fixed .ini sections to prevent file errors in Windows 2003 server textmode setup.

Updated
- AM\ AMD SATA Controller (IDE Mode) (amdhdc.inf) DriverVer=04/29/2010,5.2.1.78 (supports new SB900)
- AM8\ AMD SATA Controller SB800 DriverVer=05/19/2011, 3.3.1540.17
- D\ Dell PERC 5-6/E-i Adapter RAID Controller to DriverVer=01/19/2009,2.24.0.32 (Dell Poweredge T710)

Added
- N2\ NVIDIA nForce 590/570/550 SATA (From Asus M2N-E) DriverVer=08/21/2006,5.10.2600.0687 requested here: http://forum.driverpacks.net/viewtopic.php?pid=45336#p45336

v11.09r3
Changed
- H3\ renamed into HK\ to better organize files.
- H4S\ renamed into HS\ to better organize files.
- H1\ merged into H\ to shorten overall filepath length.
- H2\ merged into H\ to shorten overall filepath length.
- H4\ merged into H\ to shorten overall filepath length.
- H5\ merged into H\ to shorten overall filepath length.
- H6\ merged into H\ to shorten overall filepath length.
- H7\ merged into H\ to shorten overall filepath length.
- H9\ merged into H\ to shorten overall filepath length.
- H\K\ merged into HK\ to shorten overall filepath length.
- H\S\ merged into HS\ to shorten overall filepath length.
- H5S\ merged into HS\ to shorten overall filepath length.
- H6S\ merged into HS\ to shorten overall filepath length.
- H7S\ merged into HS\ to shorten overall filepath length.
- H9S\ merged into HS\ to shorten overall filepath length.
All Highpoint Windows XP-only or combined drivers (2k/XP/2k3) are now in - H\
All Highpoint Windows 2000-only drivers are now in - HK\
All Highpoint Windows 2003-only drivers are now in - HS\

Updated
- H\ Highpoint RocketRAID 154x/1640 Controller (XP/2K) DriverVer=07/07/2008, 2.7.8.707

Added
- HS\ Highpoint RocketRAID 154x/1640 Controller (2K3) DriverVer=07/07/2008, 2.7.8.707

v11.09r2
Added
- H\ Highpoint RocketRAID 271x/272x SAS Controller DriverVer=06/23/2011, 1.1.11.623
- H\ Highpoint RocketRAID 273x/274x SAS Controller DriverVer=05/27/2011, 1.0.11.527
- H\ Highpoint RocketRAID 2760 SAS Controller DriverVer=05/19/2011, 1.0.11.519
- H3\ Highpoint RocketRAID 2644 SAS Controller (w2k) DriverVer=10/12/2010, 1.5.10.1012
- H4\ Highpoint RocketRAID 2644 SAS Controller (wxp) DriverVer=10/12/2010, 1.5.10.1012
- H4S\ Highpoint RocketRAID 2644 SAS Controller (2k3) DriverVer=10/12/2010, 1.5.10.1012
- H3\ Highpoint RocketRAID 2680 SAS Controller (w2k) DriverVer=10/12/2010, 1.5.10.1012
- H4\ Highpoint RocketRAID 2680 SAS Controller (wxp) DriverVer=10/12/2010, 1.5.10.1012
- H4S\ Highpoint RocketRAID 2680 SAS Controller (2k3) DriverVer=10/12/2010, 1.5.10.1012

Updated
- H3\ Highpoint RocketRAID 262x/264x SAS Controller (w2k) DriverVer=10/12/2010, 1.5.10.1012
- H4\ Highpoint RocketRAID 262x/264x SAS Controller (wxp) DriverVer=10/12/2010, 1.5.10.1012
- H4S\ Highpoint RocketRAID 262x/264x SAS Controller (2k3) DriverVer=10/12/2010, 1.5.10.1012

Changed
- H0\ merged into H\ to shorten overall filepath length.

v11.09r1
Updated
- B\ Broadcom HT1000 SATA Controller (w2k3) DriverVer=09/30/2010,1.1.10273.1 (HP ProLiant DL165)
- L8\ LSI Logic SAS 3000/Dell SAS 5X/6I (XP) DriverVer=12/07/2010,1.34.02.00
- L\ LSI PCI Fusion-MPT SAS2 (XP) DriverVer=05/05/2011,2.00.45.01 (lsi_gen2.inf)
- L\ LSI MegaRAID SAS/SATA RAID Controller (w2k/XP) DriverVer=04/26/2011,5.1.102.32 (megasas.inf)
- L\ LSI MegaRAID SAS/SATA RAID Controller (w2k3) DriverVer=04/26/2011,5.1.102.32 (msas2k3.inf)

v11.08.1b3
Updated
- I\ Intel iSCSI (from v16.5 network CD) driver DriverVer=07/13/2011,2.1.25.2
- L\ LSI Embedded MegaRAID SAS/SATA MegaSR.inf DriverVer=07/27/2011,14.05.0727.2011 (XP/2k3)

v11.08.1b2
Fixed
- V\ .ini mscount was wrong.

v11.08.1b1
Changed
- 3b\ merged into 3\ to shorten overall filepath length.
- 3c\ merged into 3\ to shorten overall filepath length.
- A2\ merged into A\ to shorten overall filepath length.
- A3\ merged into A\ to shorten overall filepath length.
- A4\ merged into A\ to shorten overall filepath length.
- A5\ merged into A\ to shorten overall filepath length.
- A6\ merged into A\ to shorten overall filepath length.
- A7\ merged into A\ to shorten overall filepath length.
- A8\ merged into A\ to shorten overall filepath length.
- AD2\ merged into AD\ to shorten overall filepath length.
- AD3\ merged into AD\ to shorten overall filepath length.
- AD4\ merged into AD\ to shorten overall filepath length.
- AD5\ merged into AD\ to shorten overall filepath length.
- AD6\ merged into AD\ to shorten overall filepath length.
- AD7\ merged into AD\ to shorten overall filepath length.
- AD8\ merged into AD\ to shorten overall filepath length.
- AD9\ merged into AD\ to shorten overall filepath length.
- ADA\ merged into AD\ to shorten overall filepath length.
- ADC\ merged into AD\ to shorten overall filepath length.
- ADD\ merged into AD\ to shorten overall filepath length.
- AM1\ merged into AM\ to shorten overall filepath length.
- AM3\ merged into AM\ to shorten overall filepath length.
- AM4\ merged into AM\ to shorten overall filepath length.
- AT\ merged into AM\ to shorten overall filepath length.
- AU2\ merged into AU\ to shorten overall filepath length.
- AU3\ merged into AU\ to shorten overall filepath length.
- C1\ merged into C\ to shorten overall filepath length.
- C2\ merged into C\ to shorten overall filepath length.
- C3\ merged into C\ to shorten overall filepath length.
- C5\ merged into C\ to shorten overall filepath length.
- D1\ merged into D\ to shorten overall filepath length.
- D3\ merged into D\ to shorten overall filepath length.
- H2\ merged into H\ to shorten overall filepath length.
- H3\ merged into H\ to shorten overall filepath length.
- H3K\ merged into H\K to shorten overall filepath length.
- H3S\ merged into H\S to shorten overall filepath length.
- H1S\ renamed to H2\ to shorten overall filepath length.
- H4K\ renamed to H3\ to shorten overall filepath length.
- H8\ merged into H\ to shorten overall filepath length.
- H10\ merged into H\ to shorten overall filepath length.
- H11\ merged into H\ to shorten overall filepath length.
- H12\ merged into H\ to shorten overall filepath length.
- H13\ merged into H0\ to shorten overall filepath length.
- I6\ merged into I\ to shorten overall filepath length.
- I7\ merged into I\ to shorten overall filepath length.
- IB6\ merged into IB\ to shorten overall filepath length.
- IT1\ merged into IT\ to shorten overall filepath length.
- L0\ merged into L\ to shorten overall filepath length.
- L1\ merged into L\ to shorten overall filepath length.
- L3\ merged into L\ to shorten overall filepath length.
- L4\ merged into L\ to shorten overall filepath length.
- L5\ merged into L\ to shorten overall filepath length.
- L6\ merged into L\ to shorten overall filepath length.
- L8r\ merged into L\ to shorten overall filepath length.
- L9\ merged into L\ to shorten overall filepath length.
- La\ merged into L\ to shorten overall filepath length.
- Lb\ merged into L\ to shorten overall filepath length.
- M2\ merged into M\ to shorten overall filepath length.
- M3\ merged into M\ to shorten overall filepath length.
- M5\ merged into M\ to shorten overall filepath length.
- N4 renamed to N\ to shorten overall filepath length.
- N4I\ merged into N\ to shorten overall filepath length.
- N5\ merged into N\ to shorten overall filepath length.
- N6r renamed to N5\ to shorten overall filepath length.
- N7r renamed to N8\ to shorten overall filepath length.
- Nt\ merged into N\ to shorten overall filepath length.
- P2\K renamed to P2K\ to shorten overall filepath length.
- P4\ merged into P\ to shorten overall filepath length.
- P5\ merged into P\ to shorten overall filepath length.
- P8\ merged into P\ to shorten overall filepath length.
- P9\ merged into P\ to shorten overall filepath length.
- PAS\ renamed to PB\ to shorten overall filepath length.
- Q2\ merged into Q\ to shorten overall filepath length.
- Q4\ merged into Q\ to shorten overall filepath length.
- S2A\ renamed to S1\ to shorten overall filepath length.
- S7A\ renamed to S6\ to shorten overall filepath length.
- S7B\ renamed to S0\ to shorten overall filepath length.
- SS1\ renamed to SS\ to shorten overall filepath length.
- SS3\ merged into SS\ to shorten overall filepath length.
- V2\ merged into V\ to shorten overall filepath length.
- V3\ merged into V\ to shorten overall filepath length.
- V4\ merged into V\ to shorten overall filepath length.
- V4s\ renamed to V1\ to shorten overall filepath length.
- VM\ merged into V\ to shorten overall filepath length.

Updated
- D\ Dell CERC SATA 1.5/6ch to DriverVer=05/03/2007,4.1.1.7043 (Dell Poweredge 850)

Removed
- IT\XP duplicated with IT1
- IT\2k duplicated with IT2
- IT\2k3 duplicated with IT3


v11.08
Added
- H13\ Highpoint RocketRAID 27xx SATA DriverVer=09/29/2010, 1.0.10.929

Updated
- H12\ Highpoint RocketRAID 64x SATA DriverVer=06/24/2010, 1.1.10.624
- I5\ Updated from 9.2.2.1034 (8/16/2011) package
- M5\  Marvell 91xx AHCI SATA 6G Controller to DriverVer=06/16/2011,1.2.0.1006

Fixed
- H7/H7S .ini entries tag duplication.
- H9/H9S .ini entries tag duplication.
- IT1 (2k & 2k3) .ini entries tag duplication.

Removed
- M6\ Marvell 91xx AHCI SATA 6G Controller (storport) duplicated with newer \M5
















v11.08r2
Updated
- M5\  Marvell 91xx AHCI SATA 6G Controller to DriverVer=06/16/2011,1.2.0.1006

Removed
- M6\ Marvell 91xx AHCI SATA 6G Controller (storport) duplicated with newer \M5

v11.08r1
Fixed
- H7/H7S .ini entries tag duplication.
- H9/H9S .ini entries tag duplication.
- IT1 (2k & 2k3) .ini entries tag duplication.

Removed
- Ld\ LSI Logic SAS 3000/Dell SAS 5X/6I (legacy) because it didn't work.

v11.07.1b1
Added
- Ld\ LSI Logic SAS 3000/Dell SAS 5X/6I (legacy) DriverVer=07/09/2008,1.28.03.01 (requested here: http://forum.driverpacks.net/viewtopic.php?id=5328)

v11.07
Fixed
- I2\ Moved HWID VEN_8086&DEV_2829&CC_0106 to [I2] .ini section.
- Nt\  Added HWID PCI\VEN_10DE&DEV_0266&CC_0101,PCI\VEN_10DE&DEV_0267&CC_0101,PCI\VEN_10DE&DEV_03F6&CC_0101 back to .ini for Nvidia Legacy

Added
- AM6\ AMD SATA Controller SB600 (Catalyst 11.6) DriverVer=09/22/2008, 3.100.1540.86
- AM7\ AMD SATA Controller SB700 (Catalyst 11.6) DriverVer=03/17/2009, 3.1.1540.127
- AM8\ AMD SATA Controller SB800 (Lenovo B575) DriverVer=05/10/2011, 3.3.1540.16 (two additional HWIDs)
- C5\  HP Smart Array B110i SATA RAID Controller (W2K3)  DriverVer=05/28/2010, 6.14.0.32
- V4s\  VIA StorX Storage Controller (W2k3) DriverVer = 04/12/2011,7.0.7600.1103

Updated
- AS\ Asmedia 106x SATA Controller DriverVer=05/04/2011,1.2.6.000 (WXP & W2K3)
- I9\ Intel Rapid Storage Technology 10.6 DriverVer=05/20/2011,10.6.0.1002
- L8\ LSI Logic SAS 3000/Dell SAS 5X/6I (XP) DriverVer=01/30/2009,1.30.02.00
- L9\ LSI Logic SAS 3000/Dell SAS 5X/6I (w2k3) DriverVer=01/30/2009,1.30.02.00
- S5\ Silicon Image SiI 3112 SATARaid Controller DriverVer=08/17/2007, 1.0.62.0
- S7\ Silicon Image SiI 3114 SATALink Controller DriverVer=04/10/2008, 1.3.11.0
- S7B\ Silicon Image SiI 3114 SoftRaid 5 Controller DriverVer=11/21/2008, 1.5.20.3
- V\ VIA RAID Controller DriverVer=11/26/2010, 5.1.7600.601
- V4\  VIA StorX Storage Controller (XP) DriverVer = 03/03/2011,5.1.7600.1102

Removed
- AM0\ AMD SATA Controller SB600, SB700, SB800 (Duplicated with AM4)
- AM2\ AMD AHCI Compatible RAID SB7xx (Duplicated with AM7)
- AM9\ AMD SATA AHCI Controller  (Duplicated with AM8)
- I8\ Intel RST 10.1 drivers (HWIDs moved to I9 dps9*.inf, some duplicated with I2/I3)
- SS\ SiS 180/181 RAID Controller (Duplicated with SS1)
- I5\ ICH78ID2.* due to conflict with ICH78IDE.* files (originals stored in M\I5\ich78id2.7z)





v11.06 (final)
Added
- I9\ Intel Rapid Storage Technology 10.5 DriverVer=04/26/2011,10.5.0.1026 
- M6\ Marvell 91xx AHCI SATA 6G Controller (storport) to DriverVer=04/08/2011,1.2.0.1003

Updated
- AS\ Asmedia 106x SATA Controller DriverVer=03/23/2011,1.2.2.000 (WXP & W2K3)
- I5\ Updated from 9.2.0.1030 (4/21/2011) package
- J\  JMicron JMB36X RAID to DriverVer=05/19/2011, 1.17.63.1

Fixed
- I8\ Intel RST 10.1 .ini entries pruned in favor of I9.
- N7\ Fixed .ini to avoid conflict.
- N7r\ Fixed .ini to avoid conflict.

Removed
- I4\ Intel(R) Matrix Storage Manager 9.6 (Replaced by I8 & I9)




v11.04
Fixed
- C\ Missing .ini HWID entries.
- H5\ Restored corrupted .sys file for Highpoint RocketRAID 2220 SATA DriverVer=10/26/2007, 1.9.7.1026 (WXP)
- I3\ Moved HWID (PCI\VEN_8086&DEV_27C3&CC_0104) .ini entry from [I8] to [I3].  Reported here: http://forum.driverpacks.net/viewtopic.php?pid=43609#p43609
- I3\ Moved HWID (PCI\VEN_8086&DEV_2829&CC_0106) .ini entry from [I8] to [I3] to fix BSOD (requested here: http://forum.driverpacks.net/viewtopic.php?id=5159)
- N2\ .ini error for 9.3 filename
- N7r\ Fixed .ini to avoid conflict.

Added
- AS\ Asmedia 106x SATA Controller DriverVer=03/02/2011,1.2.1.000 (WXP & W2K3)
- H5S\ Highpoint RocketRAID 2220 SATA DriverVer=10/26/2007, 1.9.7.1026 (W2K3)
- N2\ [N2] ini section.  NVIDIA nForce 2/3/4 From nForce 6.39 DriverVer=01/20/2005,5.10.2600.0507

Updated
- AM4\ AMD SATA Controller SB700, SB800 (W2K3) to DriverVer=11/11/2010,1.2.001.0275 (AHCI)
- M\  Marvell 61xx RAID Controller to DriverVer=02/09/2011,1.2.0.8000
- M5\  Marvell 91xx AHCI SATA 6G Controller to DriverVer=02/14/2011,1.1.0.6







v11.01
Added
- D4\ DELL PERC H700/H800 RAID Driver (Server 2003 32-bit) DriverVer=08/09/2010,4.31.1.32

Updated
- I8\ Intel RST DriverVer=11/06/2010,10.1.0.1008  (replaces .ini [I4] section)
- J\  JMicron JMB36X RAID from DriverVer=09/07/2010, 1.17.59.0 to 11/25/2010, 1.17.62.0
- M\  Marvell 61xx RAID Controller to DriverVer=10/26/2010,1.2.0.7700
- M5\  Marvell 91xx AHCI SATA 6G Controller to DriverVer=11/22/2010,1.0.00.1051


v10.11
Added
- I8\ Intel RST DriverVer=09/13/2010,10.0.0.1046  (replaces .ini [I4] section)
- IT\ IT8212 ATA/ATAPI controller to existing RAID drivers.
- IT1\ IT8211 ATA/ATAPI controller DriverVer=02/29/2008,1.3.4.2
- L0\ LSI SAS2 2xxx Adapter DriverVer=07/30/2010,2.00.35.00
.ini section for [N7r] requested here: http://forum.driverpacks.net/viewtopic.php?id=4875

Updated
- 3C\ AMCC 3ware 9xxx SATA/SAS RAID Controller from DriverVer = 12/04/2006,3.00.02.090 to 03/24/2009,3.00.04.070
- L4\ LSI Logic MegaRAID SAS 8xxx RAID Controller (XP) from DriverVer=02/14/2008,2.20.0.32 to 08/09/2010,4.31.1.32
- L5\ LSI Logic MegaRAID SAS 8xxx RAID Controller (2k3) from DriverVer=12/03/2007,2.20.0.32 to 08/09/2010,4.31.1.32
- L6\ Intel/LSI MegaRAID SAS/SATA from DriverVer=06/26/2008,11.02.0626.2008 to 06/14/2010,13.21.0614.2010
- M5\  Marvell 91xx AHCI SATA 6G Controller to DriverVer=08/27/2010,1.0.0.1045
Fixed M5\ .ini section to include bus extender


v10.10
Fixed
.ini entries for [M] and [M5] for dual .sys loading.
Removed [T] .ini entry to fix ICH7M BSOD.

Added
- AM9\ AMD SATA AHCI Controller  DriverVer=03/24/2010, 3.2.1548.37

Updated
- ADB\ Adaptec/ICP/IBM/SUN/AOC SATA/SAS RAID (W2K/WXP) from 02/08/2008, 5.2.0.15728 to 08/05/2010, 5.2.0.17911
- ADC\ Adaptec/ICP/IBM/SUN/AOC SATA/SAS RAID (W2K3) from 07/10/2008, 5.2.0.16120 to 08/05/2010, 5.2.0.17911
- I5\ Updated Intel from v9.1.2.1008 package.
- J\  JMicron JMB36X RAID from DriverVer=08/10/2010, 1.17.58.2 to 09/07/2010, 1.17.59.0
- M4\ Marvell 64xx/63xx SAS Controller from 01/27/2009,3.1.0.22 to 10/27/2009,3.1.0.2407
- S2\ Silicon Image ATA/133 from 11/13/2007, 1.2.30.0 to 07/28/2009, 1.2.30.1
- S2A\ Silicon Image ATA/133 Medley Raid from 05/31/2002, 1.0.1.7 to 04/01/2010, 1.0.7.0


v10.09
Repacked using 32MB 7zip dictionary size.
Added
- C4\  Compaq\HP Smart Array SAS/SATA  DriverVer=02/22/2010,6.20.0.32
- H11\ Highpoint RocketRAID 62x SATA DriverVer=06/15/2010, 1.2.10.615
- H12\ Highpoint RocketRAID 64x SATA DriverVer=12/31/2009, 1.0.9.1231 
- N6r\ NVIDIA nForce 6 SATA/RAID DriverVer=11/12/2008,10.3.0.46 (no .ini entries)
- N7\  NVIDIA nForce 7/8 SATA/AHCI DriverVer=04/09/2010,11.1.0.43 (no .ini entries)
- N7r\ NVIDIA nForce 7/8 SATA/RAID DriverVer=04/09/2010,11.1.0.43 (no .ini entries)
- V4\  VIA StorX Storage Controller DriverVer = 04/30/2010,7.0.7600.105

Updated
- AM0\ AMD SATA Controller SB600, SB700, SB800(AHCI Mode)
  Updated to DriverVer=05/05/2009,1.2.0.125 (AHCI)
- AM1\ AMD SATA Controller SB600, SB700, SB800(IDE Mode)
  Updated to DriverVer=07/08/2009,5.2.0.57 (IDE)
- H1\  Highpoint RocketRAID 174X SATA
  Updated to DriverVer=10/23/2007, 2.0.7.1023
- H1s\  Highpoint RocketRAID 174X SATA
  Updated to DriverVer=10/23/2007, 2.0.7.1023
- H5\  Highpoint RocketRAID 2220 SATA
  Updated to DriverVer=10/26/2007, 1.9.7.1026
- H8\  Highpoint RocketRAID 2300 SATA
  Updated to DriverVer=06/11/2009, 2.3.9.611
- H10\  Highpoint RocketRAID 3xxx/4xxx SATA
  Updated to DriverVer=04/28/2009, 1.2.28.28
- I4\ Intel Rapid Storage Technology 
  Updated to  Driver 03/03/2010,9.6.0.1014
- IT\ IT8212 ATA RAID controller
  Updated to DriverVer=09/17/2007,1.7.2.9 (last version, phased out)
- J\  JMicron JMB36X RAID 
  Updated to DriverVer=08/10/2010, 1.17.58.2
- M\  Marvell 61xx RAID Controller
  Updated to DriverVer=01/27/2010,1.2.0.7300
- M3\  Marvell Serial ATA Gen 1,2,3 PCI-X Adapter
  Updated to DriverVer=09/10/2006,3.6.3.3
- M5\  Marvell 91xx AHCI SATA 6G Controller
  Updated to DriverVer=06/30/2010,1.0.0.1042
- N6\  NVIDIA nForce 6 SATA/AHCI 
  Updated to DriverVer=11/12/2008,10.3.0.46 (and modified .ini for txtsetup)
- SS\ SiS 180/181 RAID Controller
  Updated to DriverVer=05/03/2005,5.1.1039.1090
- SS1\ SiS 0182/1182 RAID Controller
  Updated to DriverVer=01/11/2007,5.1.1039.2110
- V\ VIA RAID Controller
  Updated to 02/23/2010, 5.1.7600.593 (5.90A)
- V3\ VIA SATA/PATA IDE controller
  Updated to 08/13/2009,7.0.7000.294 (2.90A)

Fixed
- I\ Restored original txtsetup.oem, .cat & .inf files.
- I2\ Restored original txtsetup.oem, .cat & .inf files.
- I3\ Restored original txtsetup.oem, .cat & .inf files.
- I4\ Restored official iastor4.sys (v8.9.0.1023)
- I5\ Replaced missing ICH4 drivers

Fixed .ini so won't overload Win2k memory limit.
Renamed \N8\ to \N2\ (Nforce 2/3/4)
Fixed wrong HWID in .ini [AD4] PCI\VEN_1044&DEV_A501&SUBSYS_C06610(xx)

Removed
- J1\  JMicron JMB38X SD/MMC Host Controller DriverVer=08/24/2010, 1.0.48.1
    Moved to 3dp "Misc" to update folder X\J\
























10.07.15 nightly COMPSTUFF
Updated
-[I4] Intel Matrix Storage from 01/08/2010,8.9.6.1002 to Intel Rapid Storage Technology Driver 03/03/2010,9.6.0.1014

10.06.16 COMPSTUFF
-UPDATED
J
DriverVer=01/27/2010, 1.17.55.0

10.05.29 Mr_Smartepants
Compressed folder names

10.05.22 nightly COMPSTUFF
Updated
-[I4] Intel Matrix Storage from 08/07/2009,8.9.2.1002 to 01/08/2010,8.9.6.1002


10.02.21 nightly Jeff aka OverFlow (Feb 21 2010)

Moved PCI\VEN_8086&DEV_27C5&CC_0106 back to [I3] from [I4]

10.01.25 nightly Jeff aka OverFlow (Jan 25 2010)

[D3]
Perc2 is a replacement driver for XP, and 2k3 
Fixed



10.01.24 nightly Jeff aka OverFlow (Jan 24 2010)

updated 
Replacement drivers that were missing HWIDs
(If a driver is a replacement it MUST replace all HWIDs supported by the previous driver ;).

dpti2o  [AD4] 
- verified


adpu160m [AD5]
- restored hwid
PCI\VEN_9005&DEV_0081


symc8xx [C] ms_1
- need special case for a single driver that replaces two or more native drivers...
- Fixed, simply assign no HWIDs to one or more (ms_X) section(s)
- combined old ms_2 and ms_3 into ms_1
symc810 [C] ms_2
- see above. replaced.
sym_hi  [C] ms_3 
- ms_2 is also replaced
-- see section for example!


mraid35x [L2]
-missing / added
PCI\VEN_8086&DEV_1960&SUBSYS_0493101E
PCI\VEN_8086&DEV_1960&SUBSYS_0475101E

-Lost Hwids? Not referenced / listed in MRAID35X.inf. 
 These were previously left behind by BASE (not removed or added)
 the driver should still work for these HWIDs but they are not specifically listed in MRAID35X.inf.
 the updates to BASE 10.x will remove these from txtsetup. They might need to be re-added to the mass ini, 
 however they should be picked up / covered by the super-generic PCI\VEN_101E&DEV_9060 that IS still listed ;)
 (they are probably just redundant)
 PCI\VEN_8086&DEV_1960&SUBSYS_04671028
 PCI\VEN_8086&DEV_1960&SUBSYS_11111028
 PCI\VEN_8086&DEV_1960&SUBSYS_11111111
 PCI\VEN_8086&DEV_1960&SUBSYS_11121111
 PCI\VEN_8086&DEV_1960&SUBSYS_03A2113C
 PCI\VEN_8086&DEV_1960&SUBSYS_04711028
 PCI\VEN_8086&DEV_1960&SUBSYS_0475101E
 PCI\VEN_8086&DEV_1960&SUBSYS_04931028
 PCI\VEN_8086&DEV_1960&SUBSYS_0493101E
 PCI\VEN_8086&DEV_1960&SUBSYS_04931028


[L11] 
-Change ms_1_exc_skipIfOS="w2k3" to ms_1_exc_skipIfOS="w2k3,wxp" Mraid2k only supports Win2k ;)
 At least according to the L6MRAIDX.inf - again it may work, but it is definately not supported.
 This may need to be changed back. Note: Two of these HWIDs were originaly / natively listed for [L2] 
 - native mraid35x lists PCI\VEN_101E&DEV_1960&SUBSYS_04931028 and PCI\VEN_101E&DEV_1960&SUBSYS_04711028. 


dac2w2k [L3] ms_1
-
dac960nt [L3] ms_2
-Lost Hwids? Not referenced / listed in any infs in this folder. 
 These were previously left behind by BASE (not removed or added)
 the driver may still work for these HWIDs but they are not specifically supported any inf.
 the updates to BASE 10.x will remove them from txtsetup. They might need to be re-added to the mass ini, 
 PCI\VEN_1069&DEV_0001
 PCI\VEN_1069&DEV_0002
 PCI\VEN_1069&DEV_0010


ultra [P8]
-the native driver supports specific HWIDS that are not listed in the replacement drivers section 
 These were previously left behind by BASE (not removed or added) they may need to be re-added.
 PCI\VEN_105A&DEV_4D68&CC_0180
 PCI\VEN_105A&DEV_4D30&CC_0180
 PCI\VEN_105A&DEV_0D30&CC_0180
 PCI\VEN_105A&DEV_4D38&CC_0180
 Similar versions of these HWIDs are included in the driver inf and mass.ini and may suffice.

 
ql12160 [Q4]
-the native driver supports a specific HWID that is not listed in the replacement drivers section 
 These were previously left behind by BASE (not removed or added) it may need to be re-added.
 PCI\VEN_1077&DEV_1216&SUBSYS_01078086


siside [SIS3]
-Not a replacement driver for XP. fixed.


viaide [V3]
- verified



-[PD] [REQ] Promise Fasttrak TX4200 Win2k3 support
commented out the skip w2k3 line in the MassStorage.inf
http://forum.driverpacks.net/viewtopic.php?id=4027




909r6 (1 September 2009)

Updated
-[J] JMicron from 02/19/2009, 1.17.47.11 to 08/11/2009, 1.17.50.2
-[M] Marvel 61xx RAID from 07/22/2008,1.2.0.60 to 08/06/2009,1.2.0.7100
-[I4] Intel Matrix Storage from 06/04/2009,8.9.0.1023 to 08/07/2009,8.9.2.1002

New
-[I7] Intel(R) iSCSI Setup Driver 07/01/2009,2.1.11.3

908129 (29 August 2009)

Renamed folders for 3Ware storage controllers
-[3] is now 3ware Escalade 6000 Storage Switch
-[3B] is now AMCC 3ware 7000/8000 Series ATA RAID
-[3C] is now AMCC 3ware 9000 Series SATA RAID/SAS

Fixed
-in INI file re-added section for AMCC 3ware 9000 Series
-INI file to Reflect new ordering & naming of 3Ware dirs as above

Updated
-[3B] AMCC 3ware 7000/8000 Series ATA RAID from 05/13/2004,1.15.00.014 to 04/08/2008,1.15.00.052

908r5 (24  August 2009)

Changed
-[I4] Added OEM file (JakeLD)
-[AM2] Added OEM file (JakeLD)

New
-[M5] Marvell 9xxx AHCI SATA Controller (JakeLD)
-[PD] Promise FastTrak TX4200/TX4300 11/08/2005, 2.06.0.311 (GregB)

Fixed
-[I5] Removed obsolete files (JakeLD)
-[P] Fixed service name in INF (GregB)
-Renamed duplicated sys file along with their service name in [I2],[I3],[I4].[NV4],[NV4IN],[NV5],[SA],[SA2],[SB2],[SB3],[SB4].[SB5] (GregB)

908r4a (17 August 2009)

Fixed
-Reordered 3Ware drivers in INI file (mindwwarper)
  [3C] becomes first
  [3B] remains same second
  [3] becomes third

907r3 (30 July 2009)

Fixed
-[M] Marvel 61xx RAID, replaced x64 driver by the i386

Changed
-[P4K] & [P4S] removed, covered by the [P4] driver

907r2 (28 July 2009)

Updated
-[M] Marvel 61xx RAID from 07/22/2008,1.2.0.60 to 02/08/2009,1.2.0.68
-[V3] VIA SATA/PATA from 12/05/2008,6.0.6000.275 to 04/02/2009,6.0.6001.282 [5.24a]
-[J] JMicron from 02/19/2009, 1.17.47.11 to 07/17/2009, 1.17.49.4
-[I5] Intel Chipset 9.1.1.1015
-[P4S] Promise FastTrak S150 SX4 from 05/20/2004, 2.00.00.25 to 09/27/2004, 2.00.64.23 (ef)
-[AR] ARECA ARC-1210 SAS RAID from 03/22/2007,6.20.00.14 to 04/04/2007,6.20.00.15
-[M4] Marvell 64xx/63xx SAS from 12/06/2007,2.1.0.11 to 01/27/2009,3.1.0.22
-[AM2] AMD AHCI Compatible RAID 7xx from 08/30/2008, 3.1.1540.81 to 03/17/2009, 3.1.1540.127 [Catalyst 9.7]

Fixed
-Changed [AM] & [AM1] sections to fix a BSOD with AMD IDE driver (cfp)

New
-[H4], [H4K], [H4S] Highpoint RocketRAID 26xx SAS 05/13/2009, 1.1.9.513 (alur)
-[D3] Dell PERC 2, 2/Si, 3/Si, 3/Di 02/25/2004, 2.8.0.6085
-[ADD] ADAPTEC/HP Embedded G5 SATA RAID 11/29/2007,1.4.17015.0

907r1 (12 July 2009)

Updated
-[I4] Intel Matrix Storage to 06/04/2009,8.9.0.1023 (SamLab)

906n2 (21 June 2009)

Updated
-[I4] Intel Matrix Storage from 04/27/2009,8.8.2.1001 to 04/10/2009,8.9.0.1015 (SamLab)

906n1 (9 June 2009)

Fixed by SamLab - Undo this changes:
-[AM1] AMD PCI SATA/IDE from 10/11/2007,5.1.0.8 to 06/18/2008,5.1.0.8
-[N7] Nvidia nForce 11/12/2008,10.3.0.46
-[N5] and [N6] Removed; covered by [N7]

Updated
-[I4] Intel Matrix Storage from 09/12/2008,8.6.0.1007 to 04/27/2009,8.8.2.1001 (SamLab)


905r2 (15 Mat 2009)

-Removed DP*.inf from L8
-Added L8r folder with older SYMMPI.INF - version XP.10
-Restored support for legacy Controlers dropped in newer 
-SYMMPI.INF - version XP.11 in L8
-Fixed VMWare support
 

905r1 (10 May 2009)

Fixed
-All Intel INI sections were redone from scratch
-[I4] fixed errors in dpsI4.inf
-Added AHCI support for PCI\VEN_8086&DEV_24D1&CC_0106 and PCI\VEN_8086&DEV_2651&CC_0106
-[AM3] Removed duplicate hwids covered by [AM2]
-[L10] Downgraded to the last signed driver 03/20/2006,1.21.15.00
-[AD5] Removed "%" sign
-[S4] Removed PCI\VEN_1002&DEV_436E&SUBSYS_436E1002, PCI\VEN_1002&DEV_4379&SUBSYS_43791002 and PCI\VEN_1002&DEV_437A&SUBSYS_437A1002 ; covered by [S5]
-[N5] and [N6] Removed; covered by [N7]

New
-[P6K] Promise SATA150 TX Series IDE for Windows 2000 06/12/2003, 1.00.0.27
-[P6S] Promise SATA150 TX Series IDE for Windows 2003 06/12/2003, 1.00.0.27
-[N7] Nvidia nForce 11/12/2008,10.3.0.46
-[TOS] Toshiba RAID 02/20/2007, 1.10.0016

Updated
-[L8] LSI Logic SAS 3000/Dell SAS 5X/6I from 06/03/2008,1.28.03.00 to 07/09/2008,1.28.03.01
-[AM1] AMD PCI SATA/IDE from 10/11/2007,5.1.0.8 to 06/18/2008,5.1.0.8
-[AM2] AMD AHCI Compatible RAID 7xx from 03/07/2008, 3.1.1540.50 to 08/30/2008, 3.1.1540.81
-[I4] Intel Matrix Storage from 09/12/2008,8.6.0.1007 to 02/11/2009,8.8.0.1009
-[J] JMicron JMB36X\37X from 12/18/2008, 1.17.45.04 to 02/19/2009, 1.17.47.11   
-[I5] Intel Chipset SATA/IDE 9.1.0.1012
-[ADC] ADAPTEC/ICP/IBM/SUN/AOC SATA/SAS RAID from 02/08/2008,5.2.0.15728 to 07/10/2008,5.2.0.16120
-[P7] Promise SATAII150/SATA300 TX from 06/30/2005, 1.00.0.33 to 05/16/2007, 1.00.0.39